/* alegreya-sans-100 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Alegreya Sans';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/alegreya-sans-v24-latin-100.eot'); /* IE9 Compat Modes */
    src: url('../fonts/alegreya-sans-v24-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/alegreya-sans-v24-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/alegreya-sans-v24-latin-100.woff') format('woff'), /* Modern Browsers */
    url('../fonts/alegreya-sans-v24-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/alegreya-sans-v24-latin-100.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}
/* alegreya-sans-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Alegreya Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/alegreya-sans-v24-latin-300.eot'); /* IE9 Compat Modes */
    src: url('../fonts/alegreya-sans-v24-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/alegreya-sans-v24-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/alegreya-sans-v24-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/alegreya-sans-v24-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/alegreya-sans-v24-latin-300.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}
/* alegreya-sans-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Alegreya Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/alegreya-sans-v24-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/alegreya-sans-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/alegreya-sans-v24-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/alegreya-sans-v24-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/alegreya-sans-v24-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/alegreya-sans-v24-latin-regular.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}
/* alegreya-sans-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Alegreya Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/alegreya-sans-v24-latin-500.eot'); /* IE9 Compat Modes */
    src: url('../fonts/alegreya-sans-v24-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/alegreya-sans-v24-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/alegreya-sans-v24-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/alegreya-sans-v24-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/alegreya-sans-v24-latin-500.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}
/* alegreya-sans-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Alegreya Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/alegreya-sans-v24-latin-700.eot'); /* IE9 Compat Modes */
    src: url('../fonts/alegreya-sans-v24-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/alegreya-sans-v24-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/alegreya-sans-v24-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/alegreya-sans-v24-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/alegreya-sans-v24-latin-700.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}
/* alegreya-sans-800 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Alegreya Sans';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/alegreya-sans-v24-latin-800.eot'); /* IE9 Compat Modes */
    src: url('../fonts/alegreya-sans-v24-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/alegreya-sans-v24-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/alegreya-sans-v24-latin-800.woff') format('woff'), /* Modern Browsers */
    url('../fonts/alegreya-sans-v24-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/alegreya-sans-v24-latin-800.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}
/* alegreya-sans-900 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Alegreya Sans';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/alegreya-sans-v24-latin-900.eot'); /* IE9 Compat Modes */
    src: url('../fonts/alegreya-sans-v24-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/alegreya-sans-v24-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/alegreya-sans-v24-latin-900.woff') format('woff'), /* Modern Browsers */
    url('../fonts/alegreya-sans-v24-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/alegreya-sans-v24-latin-900.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}
/* gelasio-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Gelasio';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/gelasio-v10-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/gelasio-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/gelasio-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/gelasio-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/gelasio-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/gelasio-v10-latin-regular.svg#Gelasio') format('svg'); /* Legacy iOS */
}
/* gelasio-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Gelasio';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/gelasio-v10-latin-500.eot'); /* IE9 Compat Modes */
    src: url('../fonts/gelasio-v10-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/gelasio-v10-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/gelasio-v10-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/gelasio-v10-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/gelasio-v10-latin-500.svg#Gelasio') format('svg'); /* Legacy iOS */
}
/* gelasio-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Gelasio';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/gelasio-v10-latin-600.eot'); /* IE9 Compat Modes */
    src: url('../fonts/gelasio-v10-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/gelasio-v10-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/gelasio-v10-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/gelasio-v10-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/gelasio-v10-latin-600.svg#Gelasio') format('svg'); /* Legacy iOS */
}
/* gelasio-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Gelasio';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/gelasio-v10-latin-700.eot'); /* IE9 Compat Modes */
    src: url('../fonts/gelasio-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/gelasio-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/gelasio-v10-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/gelasio-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/gelasio-v10-latin-700.svg#Gelasio') format('svg'); /* Legacy iOS */
}

/* open-sans-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
    src: url('../fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/open-sans-v34-latin-500.eot'); /* IE9 Compat Modes */
    src: url('../fonts/open-sans-v34-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v34-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v34-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v34-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v34-latin-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
    src: url('../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
    src: url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}



html, body {
    /*height: 100%;*/

    background-repeat:repeat-x;
    margin: 0; 
    padding: 0;
    font-family: 'Alegreya Sans', Arial;
    font-family: 'Open Sans', Arial;

    font-size:16px;
}
body {min-height:100% !important;}

table, tr, td, th {
    font-family: 'Alegreya Sans', Arial;
    font-family: 'Open Sans', Arial;

    font-size:16px;
}

.text-right,
.align-right {
    text-align:right;

}
.text-center,
.align-center {
    text-align:center;
}
.clear { clear:both; }



* { box-sizing:border-box;    -webkit-font-smoothing: antialiased;   -moz-osx-font-smoothing: grayscale; }

.top a svg *,
.team .c33,
.nav,
img,
.btn,
.btn2,
.t1 .overlay,
.room .slide .overlay,
.top, .top .main, .nav,
.t1 img, input, .nbar, .st0, .st1,
a, li {
    -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
  }
img {
  border:0px;
}


.all {
  width:100%;
  min-width:100%;
  padding-left:40px;
  padding-right:40px;
}
.main {
  max-width:1600px;
  margin: 0px auto;
  padding:0px;
  position:relative;
  text-align: left;
}
.main:after { content:''; display:table; clear:both; }

.frame.slider {margin:0 -25px;}
.frame.slider .t1 {margin:0 25px;}

.cStage {display: flex;margin:0 -25px;flex-wrap: wrap;}
.cStage > div{padding:0 25px;}

.cStage.f-10 .c40 {padding-top:200px;}
.cStage.f-11 .c50 + .c50 {padding-top:100px;}

.cStage.f-11 {padding:0 50px; margin:0 -50px;}
.cStage.f-11 > div {padding:0 50px;}

.cStage.f-20 {align-items: center}

.cStage.f-40 {margin:0 -10px;}
.cStage.f-40 > div {padding:0 10px;}

.c33 { -ms-flex: 0 0 33.3333%;flex: 0 0 33.3333%; max-width: 33.3333%; }
.c66 { -ms-flex: 0 0 66.6666%;flex: 0 0 66.6666%; max-width: 66.6666%; }
.c16 { -ms-flex: 0 0 16.6666%;flex: 0 0 16.6666%; max-width: 16.6666%; }
.c30 { -ms-flex: 0 0 30%;flex: 0 0 30%; max-width: 30%; }
.c70 { -ms-flex: 0 0 70%;flex: 0 0 70%; max-width: 70%; }
.c40 { -ms-flex: 0 0 40%;flex: 0 0 40%; max-width: 40%; }
.c20 { -ms-flex: 0 0 20%;flex: 0 0 20%; max-width: 20%;}
.c50 { -ms-flex: 0 0 50%;flex: 0 0 50%; max-width: 50%;}
.c25 { -ms-flex: 0 0 25%;flex: 0 0 25%; max-width: 25%; }
.c75 { -ms-flex: 0 0 75%;flex: 0 0 75%; max-width: 75%; }
.c30 { -ms-flex: 0 0 30%;flex: 0 0 30%; max-width: 30%;}
.c35 { -ms-flex: 0 0 35%;flex: 0 0 35%; max-width: 35%; }
.c60 { -ms-flex: 0 0 60%;flex: 0 0 60%; max-width: 60%; }


img,video {max-width: 100%; height:auto;}

a + p,
.main * > *:first-child {margin-top:0px;}
.main * > *:last-child {margin-bottom:0px;}


a {color:inherit; text-decoration: none}
a:hover {color:#C0A593}


h1 {font-size:280%; margin:0 0 30px 0 !important; line-height:1.3em; font-weight:300; letter-spacing: 1.32px;  text-transform: none}
h2 {font-size:200%; margin:0 0 30px 0 !important; line-height:1.2em; font-weight:500; text-transform: none}
h3 {font-size:160%; margin:0 0 30px 0 !important; line-height:1.2em; font-weight:500; text-transform: none}
h4 {font-size:115%; text-transform: none}

a + p,
.main div > *:first-child {margin-top:0px;}


.l-10 {background: rgba(208, 193, 164, 0.5)}
.l-11 {background: #F6F3ED}

.all.content.insta {overflow-x:hidden;}
.all.content .main {padding:150px 0}
.all.content.f-30 .main {padding:45px 0}
.footer .all.content .main {padding:65px 0}

.all.content.l-0 + .all.content.l-0 .main {padding-top:0}


.btn {font-weight:500; border:1px solid #1E1E1E;  padding:10px 20px; font-size:inherit; line-height:28px;  background:transparent; cursor: pointer; letter-spacing: 1.32px; font-size:90%; /*font-family: 'Gelasio', Arial; */text-transform: uppercase;display: inline-block}
.all.book .d21-button .d21-content:before,
.book .d21-btn.d21-primary:before,
.btn:before {content:'»'; display: inline-block; margin-right:5px; }
.btn:hover {color:#C0A593; border-color:#C0A593; transform: scale(1.1);}

.nav {position: fixed; transform:translate(-150%,0); padding:150px 100px 50px 150px; background:#fff; width:50%; left:0; top:0; bottom:0; z-index: 10; overflow:scroll }
.showNav .nav {transform:translate(0,0)}

.nav ul.l1 {margin:0;padding:0;list-style-type: none;}
.nav ul.l1 a {display: block;color:#575757; font-size:36px; padding:7px 0; font-weight:500;}

.nav ul.l2 {margin:0;padding:0;list-style-type: none;}
.nav ul.l2 a {display: block;color:#575757; font-size:26px; padding:4px 0; font-weight:400;}

.nav ul.l1 li:hover a,
.nav ul.l1 li.active a,
.nav ul.l2 li:hover a,
.nav ul.l2 li.active a {color:#C0A593}

.nav hr {margin:40px 0; border:0; border-top:1px solid #575757}

.nav ul + div {margin-top:30px; }
.nav ul + div a {display:inline-block;color:#575757;}
.nav ul + div a +a {margin-left:20px;}
.nav ul + div a.cur {font-weight:700;color:#C0A593;}

.top {position: absolute;}
.top .main {padding:20px 0 10px 0; max-width:100%; }
.book .d21-btn.d21-primary,
.all.book #d21-quickbook .d21-pulse,
.btn2,
.top .btnbig {font-size:110%;     letter-spacing: 1.32px; text-transform: uppercase; color:#fff; display: inline-block; padding:10px 20px; border:1px solid #fff; font-weight:500;}

.book .d21-btn.d21-primary:hover,
.all.book #d21-quickbook .d21-pulse:hover,
.btn2:hover,
.top .btnbig:hover {background:#C0A593 !important;color:#fff !important;}
.top .cStage {    align-items: center;}
.top a {display: inline-block; margin-left:30px;}
.top a:hover svg * {fill:#D3C5AE}
.top .main div > a {position: relative;z-index: 1; vertical-align: middle;}
.top .main div > label + a {margin-left:80px;}

.top .langNav {display: inline-block;    z-index: 2; margin-left:30px; position: relative; vertical-align: middle; color:#fff;}
.top .langNav > div {position: absolute; background:#fff; margin-left:-20px; max-height: 0px;
    overflow: hidden; transition: all 400ms ease }
.top .langNav:hover > div {max-height: 300px;}
.top .langNav > div a {display: block; margin-left:0; color:#999; padding:15px 30px 5px 20px;}
.top .langNav > div a + a {padding:5px 30px 15px 20px;}
.top .langNav > div a.cur {font-weight:700;color:#C0A593}
.top .langNav > div a:hover {color:#C0A593}
.top .langNav > span {display: block; padding:10px 0;}
.top .langNav > span:after {content:'';
    position: relative; vertical-align: super;transition: all 400ms ease; display: inline-block; width:8px; height:8px; margin-left:10px; transform:rotate(45deg); border-right:1px solid #fff; border-bottom:1px solid #fff;}
/*.top .langNav > span:hover:after {transform:rotate(-135deg) translate(-5px, -5px)}*/

.book {position: sticky; top:0;
    z-index: 9;}

#menu + label div:first-child {transition: top 0.15s 0.15s, transform 0.15s, background 0.15s;}
#menu + label div:nth-child(2),
#menu + label div:nth-child(3) {transition: top 0.15s 0.15s, transform 0.15s, background 0.15s;}
#menu:checked + label div:first-child {top: 10px;transform: rotate(45deg);transition: top 0.15s, transform 0.15s 0.15s, background 0.15s;background: #D3C5AE;}
#menu:checked + label div:nth-child(2),
#menu:checked + label div:nth-child(3) {top: 10px;transform: rotate(-45deg);transition: top 0.15s, transform 0.15s 0.15s, background 0.15s;background: #D3C5AE;}
input#menu {display: none;}

#menu + label {position: fixed; top:60px; z-index: 15; width: 50px;height: 40px;display: inline-block;cursor: pointer;transition: all 0.5s;text-align: left;margin-bottom: -23px; margin-bottom:0}
.scrolled #menu + label {top:40px;}

@media(max-width:1050px) {
    #menu + label {position: relative; top:0; margin-bottom:-23px; }
    .scrolled #menu + label {top:0px;}
    .top .main div > label + a {margin-left:30px;}
}
@media(max-width:700px) {
    .top .langNav,
    .top .main div > label + a {margin-left:10px;}

}
@media(max-width:450px) {
    .top .langNav {display: none;}
}

#menu + label div,
#menu + label div:before,
#menu + label div:after {background: #fff;position: absolute;height: 3px;width: 40px;border-radius: 3px;transition: all 0.5s;}
.scrolled #menu + label div,
.scrolled #menu + label div:before,
.scrolled #menu + label div:after,
#menu + label:hover div,
#menu + label:hover div:before,
#menu + label:hover div:after {background: #D3C5AE;}
#menu + label div:first-child {top: 0px;}
#menu + label div:nth-child(2) {top: 10px;}
#menu + label div:nth-child(3) { top: 20px; }

.all.header,
.all.video {height:100%; padding:0; min-height:1000px; position: relative;}
.all.header .overlay,
.all.video .overlay {position: absolute; top:0; left:0; right:0; bottom:0;    }
.all.header .overlay { background: rgba(0,0,0,.5);}
.all.header .overlay .main,
.all.video .overlay .main {color:#fff; text-shadow: 0px 0px 7px rgba(0,0,0,0.15); display: flex;  font-size:120%; line-height:1.4em;  flex-direction: column;justify-content: center; height:100%;}

.all.header img,
.all.video video {width:100%;height:100%; min-height:1000px; display: block; object-fit: cover}

.all.header .header-down-arrow img {
    width:100%; height:auto; min-height:unset; object-fit: unset;
}

.all.header h1 {     text-shadow: 2px 2px 10px rgb(0 0 0 / 44%);}

.all.header h1 + h2 {margin-top:-20px !important; }


.header-down-arrow {

    position: absolute;
    bottom: 4vh;
    left: 50%;
    margin-left:-25px;
    right: 0;
    text-align: center;
    z-index: 10;
    width:70px;
    height:50px;
}

.header-down-arrow img {
    opacity: 0;
    animation: fade-slide-up 1s 1s ease-out forwards,
    pulse1 2s 3s ease-out infinite;
    opacity: 0;
}

/* Animations */
@keyframes fade-slide-up {
    0% {
        opacity: 0;
        transform: translateY(4rem);
    }
    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes pulse1 {
    0% {
        opacity: 1;
        transform: none;
    }
    50% {
        opacity: .8;
        transform: scale(.8);
    }
    100% {
        opacity: 1;
        transform: none;
    }
}


.content li,
.content p {font-size:100%; font-weight:300; line-height:1.5em; }

.t1 {position: relative; overflow: hidden;}
.t1 img {display: block; width:100%; height:auto;}
.t1:hover img {transform:scale3d(1.1,1.1,1);}
.t1 .overlay {background: rgba(87, 87, 87, 0.4); display: flex; text-align: center;    align-items: center;flex-direction: column;justify-content: center; color:#fff; position: absolute; left:0; right:0; top:0; bottom:0; padding:40px 70px;}
.t1 h2 {margin-bottom:0px}
.t1 p {margin:10px 0; font-weight:400; font-size:105%}
.t1:hover .overlay {opacity: 0;}

.t2 {position: relative;}
.t2 .text {padding: 90px 13% 90px 90px; width:55%; margin-bottom:100px; }
.t2 .image {width:55%; -webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.12); box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.12);position:absolute; right:0; bottom:-100px;}
.t2 .image video,
.t2 .image img {display: block}

.instafeed p {margin-bottom:40px;}
.instafeed h2 {text-transform: lowercase}
.instafeed img {margin:0 10px;}
.instafeed .slick-list {overflow: visible;}

.frame.tabs {padding:0 15%;}
.frame-50 {padding:0 20%;}

.frame + .frame {padding-top:30px;}

.room .images {text-align: right; margin-top:-50px;}
.room .images img + img {margin-left:20px;}

.room h3 {font-size:130%;}

.room .imageslider {margin:0 -10px; position: relative;}
.room .imageslider-parent {  position: relative;}
.room .imageslider-parent:after {content:'Weitere Bilder'; display: inline-block;position: absolute;right: -80px;top: 50%;text-transform: uppercase;font-weight: 500;transform: rotateZ(90deg) translate(calc(70px - 50%),-100%);}
#c26 .room .imageslider-parent:after {content:'Weitere Zimmer';}

.en .room .imageslider-parent:after {content:'More pictures'; }
.en #c26 .room .imageslider-parent:after {content:'More rooms';}

.room .imageslider-parent.noSlick:after {display: none}
.room .imageslider-parent.noSlick .imageslider > div {width:calc(33.3333% - 20px);}
.room .imageslider div.slide {display: inline-block !important; margin:0 10px; position:relative; }
.room .imageslider div.slide img {display: block;}

.room .slide.big {max-width:865px}
.room .slide.big img {display: block}
.room .slide {position: relative; overflow: hidden}
.room .slide .overlay {background:rgba(0,0,0,.5); opacity: 0; color:#fff; font-size:120%; font-weight:500;    justify-content: center; position: absolute; left:0; right:0; bottom:0; top:0; display: flex; text-align: center; align-items: center}
.room .slide:hover .overlay {   opacity: 1;}
.room .slide:hover img {transform:scale3d(1.1,1.1,1);}

.dist {color:#fff;}
.dist .main {padding:300px 25% 300px 25%; text-align: center}
.l-10 + .dist,
.l-11 + .dist {border-top:50px solid #fff;}

.tabs ul.tabnav {display: flex;  margin-top:60px; margin-bottom:30px;  justify-content: center; padding:0; list-style-type: none; flex-wrap: wrap;}
.tabs ul.tabnav li {margin:5px !important; font-size:24px; letter-spacing: calc((80 / 1000) * 1em); padding:10px; text-align:center; cursor:pointer;}
.tabs ul.tabnav li.act {color:#C0A593;  font-weight:500;}

.tab {    -webkit-transition: opacity 500ms ease-out;
    -moz-transition: opacity 500ms ease-out;
    -o-transition: opacity 500ms ease-out;
    transition: opacity 500ms ease-out; }

.tabs .tab {max-height:0px; opacity: 0;overflow: hidden}
.tabs .tab.act {max-height:2000px;opacity: 1;overflow: visible;}

.ce-border figure {padding:20px 0}
.ce-border img, .ce-border iframe {border:0px;-webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.12); box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.12); }

.ce-image,
.ce-row,
.ce-column,
.ce-gallery {overflow: visible}

.ce-center .ce-row,
.ce-center .ce-column,
.ce-center .ce-gallery {overflow: hidden}

.all.content.book .main {padding:20px 0;}

.all.book .d21-input {background:#fff !important; border:0 !important; border-radius: 0 !important; height:55px !important;}
.all.book .d21-input-icon {border:0 !important; top:unset !important; background:#fff !important; color:#1E1E1E !important; left: unset !important; right:4px !important;}
.all.book .d21-input.d21-with-icon {
    padding: 20px 40px 0 10px !important;
}
.all.book #d21-los:before {content:'Aufenthalt';}
.all.book #d21-arrival-input:before {content:'Datum';}
.all.book #d21-occupancy-container:before {content:'Reisende';}

.all.book #d21-los:before,
.all.book #d21-arrival-input:before,
.all.book #d21-occupancy-container:before {position: absolute; top:10px; left:14px; font-weight:500; color:#C0A593}

.all.book #d21-quickbook .d21-pulse,
.all.book .d21-primary {background-color: #C0A593 !important;border-radius: 0 !important; border-color:#1E1E1E; color:#1E1E1E;border-radius: 0 }

.all.book .d21-primary:before {background-color: #C0A593 !important; }

.all.book #d21-quickbook .d21-pulse:hover,
.all.book .d21-primary:hover {background-color: #C0A593 !important; border-color: #C0A593}

.all.book #d21-quickbook .d21-not-avail {border-radius: 0 !important; line-height: 55px !important; height: 55px !important }
.all.book #d21-quickbook #d21-selected-day-price .d21-avail {border-radius: 0; background-color: #C0A593; line-height: 55px; height: 55px }

.all.book .d21-container-view {border-radius: 0 !important;}


.footer {border-top:20px solid #fff}
.footer .content p,
.footer .content li {line-height:1.6em; font-size:100%;}
.footer ul {margin:0;padding:0;list-style-type: none;}
.footer header + div,
.footer header + ul {margin-top:20px;}
.footer .ce-column {margin-right:15px;}

.footer .frame {clear:both;}

.ce-center .ce-column {width:100%; text-align: center;}
.ce-center .ce-column figure {display: inline-block}

sup {
    vertical-align: top;
    position: relative;
    top: -0.5em;
    font-size: 0.6em;
}

.ce-textpic {    overflow: visible;}

.ce-gallery[data-ce-columns="4"] .ce-column {
    width:calc(25% - 15px)
}
.ce-gallery[data-ce-columns="3"] .ce-column {
    width:calc(33.3333% - 15px)
}
.ce-gallery[data-ce-columns="2"] .ce-column {
    width:calc(50% - 15px)
}


@media(max-width:1400px) {
    .frame.tabs {padding:0 10%;}

}

@media(max-width: 1200px) {
    html, body {font-size:16px;}

    .nav ul.l1 a {font-size:26px; }
    .nav ul.l2 a { font-size:18px;}

    .nav {
        padding: 150px 50px 50px 100px;
    }

    .cStage.f-10 .c40 {
        padding-top: 100px;
    }

}


@media (max-width: 1100px) {


    .ce-textpic.ce-intext .ce-gallery {max-width:50%;}

    .frame.tabs {padding:0}

}

/* Only Phones */
@media (max-width: 900px) {

    .footer .c20 { -ms-flex: 0 0 50%;flex: 0 0 50%; max-width: 50%; margin-bottom:20px;}



}

@media(max-width:800px) {
    .nav ul.l1 a {font-size:26px; }
    .nav ul.l2 a { font-size:18px;}

    html, body {font-size:15px;}

    .nav ul.l1 a {font-size:22px; }
    .nav ul.l2 a { font-size:16px;}

    .all {padding-left:20px; padding-right:20px;}

    .content li, .content p {
        font-size: 100%;

    }

    .top a {margin-left:15px;}
    .nav {
        overflow: scroll;
        padding: 70px 30px 50px 50px; width:70%
    }
}

.f-101,
.frame-101 {display: none;}


@media (max-width:700px) {

    .c33,
    .c66,
    .c16,
    .c30,
    .c70,
    .c40,
    .c20,
    .c50,
    .c25,
    .c75,
    .c30,
    .c35,
    .c60 { -ms-flex: 0 0 100%;flex: 0 0 100%; max-width: 100%; }

    .cStage > div + div {margin-top:30px;}

    .footer .c20 { -ms-flex: 0 0 100%;flex: 0 0 100%; max-width: 100%; margin-bottom:0px;}


    .top .cStage > div + div {margin-top:0}

    .top .c33 {-ms-flex: 0 0 50%;flex: 0 0 50%; max-width: 50%;}
    .top .c33.text-right {display: none;}

    .top .c33 svg {height:25px;}
    #menu + label {width:35px;}
    #menu + label div, #menu + label div:before, #menu + label div:after {width:30px;}

    .top a {
        margin-left: 5px;
    }
    .top label  + a {margin-left:10px;}

    .cStage.f-10 .c40 {
        padding-top: 0px;
    }

    .all.content .main {
        padding: 70px 0;
    }

    .t2 .text {width:100%; padding:30px; margin-bottom:0}
    .t2 .image {position: relative; bottom:0; width:100%}

    .dist .main {
        padding: 200px 30px 200px 30px;
        text-align: center;
    }

    .f-100,
    .frame-100 {display: none;}

    .f-101,
    .frame-101 {display: block;}

    .content {overflow-x: hidden;}
    .content.book {overflow: visible}

    .footer .ce-gallery[data-ce-columns="2"] .ce-column {width:auto !important;}

    .all.book #d21-los:before, .all.book #d21-arrival-input:before, .all.book #d21-occupancy-container:before {font-size:10px;}

    .all.book .d21-input {height:45px !important;}
    .all.book .d21-input.d21-with-icon {
        padding: 15px 40px 0 10px !important;
    }
    .all.book #d21-quickbook .d21-pulse, .all.book .d21-btn.d21-primary {height:45px; line-height: 45px;}

    .book {position: relative}
}

@media (max-width: 650px) {

    h1 {font-size:180%}
    h2 {font-size:150%;}

    .content .ce-left .ce-gallery,
    .content .ce-right .ce-gallery {
        float: none;
    }
    .content .ce-intext.ce-right .ce-gallery {
        margin-left: 0px;
    }
    .content .ce-intext.ce-left .ce-gallery {
        margin-right: 0px;
    }
    .ce-textpic.ce-intext .ce-gallery {max-width:100%;}

	.c30, .c35 {width:100%; padding-bottom:20px;}

    .tabs ul.tabnav li {font-size:20px;}
}

@media(max-width:500px) {
    .nav {
        padding: 70px 30px 50px 50px;
        width: 90%;

    }
    .nav ul.l1 a {
        font-size: 20px;
    }

    .room .imageslider-parent.noSlick .imageslider > div {
        width:100%;
        margin:0
    }

    .frame.tabs,
    .frame-50 {
        padding: 0;
    }

    .cStage.f-11 > div {
        padding: 0 20px;
    }

    .room .imageslider {margin:0}
}


/* Formulare */


.frame-type-form_formframework p { font-size:90%; }

input[type="checkbox"] { margin-right:15px; }

.form-element input[type="text"],
.form-element input[type="email"],
.form-element textarea,
.csc-form-element-textline input {
  font-family:inherit;
  font-size:inherit;
  color:#1E1E1E;

    width:100%;
  background:transparent;
    border:0px;
  border-bottom:1px solid #1E1E1E;
  padding:8px 15px;

  margin-bottom:6px;
}
.form-element input[type="text"]:focus,
.form-element textarea:focus {
  background:#1E1E1E;
    color:#fff;
}

::placeholder {  color: #D0C1A4;  opacity: 1; }
:-ms-input-placeholder { color: #D0C1A4; }
::-ms-input-placeholder { color: #D0C1A4; }


.form-element {margin:15px 0}


/* The container */
.form-check-label {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.form-check-label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.form-check-label span {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: transparent;
  border:1px solid #1E1E1E;
}
.form-check-label span.required { position:relative;width:auto; height:auto; border:0px; }

/* On mouse-over, add a grey background color */
.form-check-label:hover input ~ span {
  background-color: #1E1E1E;
}

/* When the checkbox is checked, add a blue background */
.form-check-label input:checked ~ span {
  background-color: #1E1E1E;
}

/* Create the checkmark/indicator (hidden when not checked) */
span:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.form-check-label input:checked ~ span:after {
  display: block;
}

/* Style the checkmark/indicator */
.form-check-label span:after {
  left: 4px;
  top: 2px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

